@font-face {
    font-family: "TheMix";
    src: url('Fonts/TheMix_LP_500_.woff')
}

@font-face {
    font-family: "TheSans";
    src: url('Fonts/TheSans_LP_500_Plain.woff')
}

@font-face {
    font-family: "TheSansSB";
    src: url('Fonts/TheSans_LP_600_SemiBold.woff')
}

@font-face {
    font-family: "TheMix7";
    src: url('Fonts/TheMix_LP_700_.woff')
}

body {
    font-family: "TheSans";
    line-height: 1.6;
    background-color: #F1F1F1;
}

body, .text {
    font-family: "TheSans";
    font-size: 16px;
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "TheMix";
    
}

h1 {
    font-size: 45px;
    font-weight: 600;
}

h2 {
    font-size: 40px;
    font-weight: 600;
}

h3 {
    font-size: 35px;
    font-weight: 600;
}

/*.tbl-header {
    background-color: #FFFFFF !important;
    font-family: "TheMix7";
    font-size: 24px;
    line-height: 32px;
    border-bottom: 2px solid #D2D2D2 !important;
}

.tbl-header strong {
    font-weight: 500!important;
}

.tfsummarycontainer {
margin-bottom: 10px;
}

.tfsummarycontainer table tbody tr td:nth-child(2) {
font-weight: 600;
font-size: 16px;
color: #4B4B4B;
}

.tfsummarycontainer table tbody tr td:nth-child(1) {
    font-weight: 600;
    font-family: "TheMix7";
}*/

body li.stepmenu-item-active::before,
body li.stepmenu-item-active a,
body li.stepmenu-item-activeanswered::before,
body li.stepmenu-item-activeanswered a,
body li.answered.active.activeanswered.navigable::before,
body li.answered.active.activeanswered.navigable a,
body li.active.navigable a,
body li.active.navigable::before {
    font-size: 16px;
    color: #227B3C!important;
    font-weight: bold;
}

body li.stepmenu-item > a {
    color: #000000 !important;
}



#toolbar {
    display: none;
}


.toolbar {
    margin-top: 60px;
    border-top: 2px;
    border-top-style: solid;
    border-top-color: #E1E1E1;
    text-align: center;
    font-family: "TheMix7";
    font-weight:700;
}
.toolbar ul {
    padding: 0px;
    list-style: none; 
}

.toolbar ul li {
    display: inline;
}

.toolbar ul li a {
    margin-right: 10px;
    margin-left: 10px;
    display: inline;
    background-position: left center;
    color: #227B3C;
    text-decoration: none;
}
    .toolbar ul li a.print-form-button {
        padding-left: 25px;
    }


    .toolbar ul li a.print-form-button:hover {
        color: #9A6F1E;
        background-image: url('images/print button hover.png');
    }
.toolbar ul li a.toolbarFormResume:hover {
        color: #9A6F1E;
    }

#formResumeBox {
font-weight: 500;
}

#formResumePopUp {
    height:auto;
    width:75%;
    max-width:1084px
}

#formResumeBox input[type="submit"] {
    float: right;
    margin-top: 10px;
    width: 30%;
    color: #FFFFFF;
    font-family: "TheMix7";
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #227B3C;
    border: 1px solid #227B3C;
}

#formResumeBox input[type="text"] {
    width:300px!important;
}


li a.print-form-button {
    width: 40px !important;
}

a:hover {
    cursor: pointer;
}
#header {
    background-color: white;
    width: 70%;
    height: 100px;
    padding-left: 15%;
    padding-right: 15%;
}

    #header a img {
        width: 230px;
        height: auto;
        position: relative;
    }

#bannercontainer {
    display: block;
    width: 100%;
    background: repeat-x url(wwwdenhaagnl/facetten-header.png) 18% 100%;
    height: 48px;
}

.Title {
    height: 35px;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    display: block;
} 

.FormTitle {
    height: auto!important;
    color: #000000;
    font-size: 45px;
    font-weight: 600;
    display: block;
    line-height: 40px;
    height:100%;
    margin-bottom:5%;
}

#form-header {
    height: auto !important;
    margin-bottom: 5%;
}

.StepTitle {
    height: 35px;
    color: #227B3C;
    font-size: 18px;
    font-weight: bold;
    
}
#subheader {
    background-color: white;
    width: 70%;
    max-width: 1024px;
    padding: 30px;
    margin: 50px auto 0px;
    border-color: white;
}

#subheader h1 {
    color: #000000;
    font-family: TheMix;
    font-size: 45px;
    font-weight: 500;
    line-height: 56px;
    text-align: left;
}

.progressbar {
    display: none;
}

div#wrapper {
    background-color: white;
    width: 70%;
    height: 80%;
    max-width: 1024px;
    padding: 30px;
    margin: 0px auto;
    border-color: white;
}


#footer {
    display: block;
    width: 100%;
    background: repeat-x url(wwwdenhaagnl/facetten-header.png) 18% 100%;
    height: 10px;
    padding: 0px;
    margin-top: 50px;
}

.footer-content {
    display:none;
}

.subheader {
    color: #000000;
    font-family: TheMix;
    font-size: 35px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
}

.header {
    color: #000000;
    font-family: TheMix;
    font-size: 35px;
    font-weight: 900;
    line-height: 40px;
    text-align: left;
}

#main {
    font-family: TheSansSB;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    overflow-wrap: break-word;
}

.FormResumeBody {
    width: 100% !important;
    word-wrap:break-word;
}

    .FormResumeBody p {
    word-wrap:break-word

    }

     div#menubar {
        border: 1px solid #D2D2D2;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-top: 20px;
        margin-left: 30px;
        margin-right: 10px;
        margin-top: 200px;
        width: 188px;
    }

.stepmenu-item-answered::before {
    color: #000000;
    text-decoration: none;
}

body a:visited,
a.answered,
body li.navigable a {
    color: #000000!important;
}

#menubar h4 {
    font-family: "TheMix7";
    font-size: 18px;
    font-weight: 700;
}

#menubar ul li {
    margin-left: 15px;
    font-weight: 500;
}



    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="month"],
    input[type="week"],
    input[type="number"],
    input[type="tel"],
    input[type="time"],
    input[type="datetime-local"],
    input[type="datetime"],
    input[type="search"],
    input[type="url"],
    input[type="date"],
    textarea,
    select {
        border: 1px solid #D2D2D2;
        font-family: TheSans;
        font-size: 16px;
    }
input[type="submit"] {
padding:10px
}

input[type="submit"].change-button {
    width: auto;
    max-width: 158px;
    padding: 0px 0px 0px 5px;
}

textarea {
  min-width:0px;
  display:block;
}

.textarea-tall {
	height: 250px;
}

.next-question-button,
.next-step-button,
.tf-dialog-content #openTFABox input[type="submit"] {
    color: #FFFFFF;
    font-family: "TheMix7";
    font-size: 16px !important;
    font-weight: 500!important;
    background: #227B3C;
    border: 1px solid #227B3C;
}

.next-question-button,
.next-step-button,
.previous-step-button {
    margin-top:10px;
}
.ResumeSubmit {
    color: #FFFFFF;
    font-family: "TheMix7";
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #227B3C;
    border: 1px solid #227B3C;
    float: right;
    width: 20% !important;
}
.next-step-button {
    width: auto !important;
    float: right;
}

.next-question-button {
float:right;
}
.generic-button {
    color: #FFFFFF;
    font-family: "TheMix7";
    font-size: 14px !important;
    font-weight: 500 !important;
    background: #227B3C;
    border: 1px solid #227B3C;
    padding: 10px 0px 10px 0px !important;
}

input[value].add-button,
input[value].remove-button {
    color: #FFFFFF;
    font-family: "TheMix7";
    font-size: 14px !important;
    font-weight: 500 !important;
    background-color: #227B3C;
    border: 1px solid #227B3C;
    padding: 10px 0px 10px 0px !important;
    background-image: none;
    width: 100%;
    height: auto;
    margin-bottom: 3px;
}

/*breedte van de tekst*/
.label-active,
.label-passive {
    width: 100% !important;
}
.label-active-web
.tf-question-wrapper .tf-control-wrapper fieldset,
.text,
.passive-text,
.textsmall,
.title,
.requiredmessage,
.introdescription-head,
.introdescription-head3,
.introdescription-info,
.information,
.header,
.grijs,
.grid,
.alert-message
div.tf-question-wrapper fieldset legend {
    width: 100% !important;
}

.tf-question-wrapper {
    min-height: 78px;
}

.label-active,
.label-passive,
.label-active-web,
.label-passive-web,
legend {
    font-weight: 600 !important;
}
/*Zorgt ervoor dat validatiemelding onder de vraag komt te staan*/
.question-answers-wrapper {
    display: table;
    width: 100%;
}

input[type="file"] {
    width: 85% !important;
    font-size: 16px;
}

/*Alleen voor chrome en chromium*/
    input[type="file"]::-webkit-file-upload-button {
        color: #FFFFFF;
        font-size: 16px;
        background: #227B3C;
        border: 1px solid #227B3C;
        padding: 10px;
    }

.ui-widget-header {
    background: #227B3C;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #227B3C;
    background: #227B3C;
}

.ui-datepicker-current,
.ui-datepicker-close {
    background-color: #227B3C!important;
    border: 1px solid #227B3C!important;
    opacity: .9!important;
    color: #000000!important;
    font-weight:600!important;
}
.previous-step-button {
    color: #227B3C !important;
    font-family: "TheMix7";
    font-size: 16px !important;
    background: none !important;
    border: none !important;
    width: auto !important;
    float: left;
    font-weight: 500 !important;
}

    .previous-step-button:focus {
        color: #9A6F1E !important;
        font-family: "TheMix7";
        font-size: 16px !important;
        background: none !important;
        border: none !important;
        width: auto !important;
        float: left;
        font-weight: 500 !important;
    }

.next-question-button:focus,
.next-step-button:focus,
.ResumeSubmit:focus,
.tf-dialog-content #openTFABox input[type="submit"]:focus {
    color: #FFFFFF;
    background: #9A6F1E;
    border: 1px solid #9A6F1E;
    font-size: 16px !important;
    font-family: "TheMix7";
}

.change-button,
.change-button:focus {
    color: #3344dd !important;
    text-decoration: underline;
    background: #FFFFFF !important;
    border: none !important;
    font-size: 16px !important;
    font-family: "TheMix7";
    padding:0px
}

.generic-button:focus,
.add-button:focus,
.remove-button:focus,
.print-button:focus {
    color: #FFFFFF;
    background: #9A6F1E;
    border: 1px solid #9A6F1E !important;
    font-size: 14px !important;
    font-family: "TheMix7";
    padding: 10px 0px 10px 0px !important;
}


.required-active, .required-passive {
    color: black;
    background: transparent;
    font-size: 22px;
    padding-bottom: 12px;
    font-weight:500;
    display:none;

}

#main div.tf-required-field div.tf-label-wrapper::before {
    background: none;
    color: black;
    font-size: 22px;
    top: 6px;
    left: -10px;
    font-weight: 500;
}

#main div.tf-required-field div.tf-control-wrapper fieldset::before {
    background: none;
    color: black;
    font-size: 22px;
    top: 1px;
    left: -10px;
    font-weight: 500;
}

.validate-callout {
    color: #E22B00;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    background-color: white;
    position: relative;
}

.checkbox-input.hidelabel label {
    text-indent: -9000px;
    font-size: 0px;
}

.passive-text {
    color: #000000;
    font-weight: 500;
}

.text-cursief {
    font-style: italic;
}

.information {
    color: rgb(51, 51, 51);
    padding-bottom: 5px;
    padding-left:0px;
    font-style: italic;
    font-weight:600;
    margin-top: 0px;
    display: block;
    border:none;
}

    .information a {
        text-decoration: underline;
    }

.errormessage {
    background: none;
    color: #E22B00;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 500;
    margin-left: 2px;
    display: block;
}

    .errormessage:before {
        background-image: url("images/Waarschuwing.png");
        width:16px;
    }
.errorClass {
    border: 2px solid #E22B00 !important;
}
.errorClass:focus {
    border: none!important;
}
.upload .errormessage,
.upload .errormessage::before {
    display: none;
    background-image: none;
}

.print-button {
    font-weight: normal;
    color: #fff;
    font-size: 14px !important;
    font-family: "TheMix7";
    line-height: normal !important;
    text-align: center;
    display: inline-block;
    margin: 0;
    padding: 7px 5px;
    border: 1px solid #227B3C;
    background-color: #227B3C;
    padding: 10px 0px 10px 0px !important;
}

.print-button:focus {
    font-size: 14px !important;
    padding: 10px 0px 10px 0px !important;
}

    .grid {
    cursor: pointer;
}

.grid tr td {
    color: rgb(0, 0, 0) !important;
}

.grid td.selected {
    background-color: rgb(224, 154, 116);
}

.grid tr.header {
    padding: 4px 10px 4px 7px;
    font-size: 100%;
    font-weight: bold;
    cursor: default;
    background-color: rgb(191, 191, 191);
}

.grid tr.pager {
    padding: 4px 10px 4px 7px;
    font-size: 100%;
    font-weight: bold;
    cursor: default;
    background-color: rgb(191, 191, 191);
}

.grid tr.pager td span {
    margin: 5px;
}

.grid tr.pager td a {
    margin: 5px;
}

.grid tr.pager a {
    color: blue;
}

.grid tr.data {
    color: rgb(0, 0, 0);
}

.grid tr.header th {
    text-align: left;
    color: rgb(0, 0, 0) !important;
}

.grid tr.header th a {
    color: blue;
}

.grid td.data:hover {
    background-color: rgb(224, 154, 116);
}

.grijs {
    color: rgb(137, 137, 137);
}

.introdescription-head {
    margin-top: 5px;
    margin-right: 10px;
    display: block;
}

.introdescription-head3 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 10px;
    display: block;
}

.introdescription-head3-fold {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 10px;
    display: block;
}

.introdescription {
    margin-right: 10px;
    display: block;
}

.introdescriptionindent {
    padding-left: 20px;
    margin-right: 10px;
    display: block;
}

.introdescriptionindent-fold {
    padding-left: 20px;
    margin-right: 10px;
    display: block;
}

.introdescription-info {
    color: rgb(100, 100, 100);
    display: block;
}

.introname {
    font-weight: bold;
    margin-right: 40px;
    display: block;
}

.label-passive-web {
    text-align: left;
    display: block;
}

.requiredmessage {
    /*text-align: right !important;*/
    color: #000000;
    font-size: 16px;
    margin-right: 0px;
    display: block;
    font-weight: 500;
}


.map.small {
    left: 0px;
    width: auto;
    right: 0px;
}
/*tl-radiobutton--input*/
/*
table.tl-radiobutton-input tr td input {
    position: relative;
}

span.tl-radiobutton-input input {
    position: relative;
}

table.tl-radiobutton-input tr td label {
    margin-left: 0px;
    display: inline-block !important;
}

span.tl-radiobutton-input label {
    margin-left: 0px;
    display: inline-block !important;
}


.tl-radiobutton-input {
    width: 100%;
    display: table;
    border-spacing: 1em 0;
}

.tl-radiobutton-input > div {
    margin-bottom: 0px;
    display: block;
    border-spacing: 0;
}

.tl-radiobutton-input > div:last-child {
    display: none;
}

.tl-radiobutton-input > div > label {
    line-height: 2.3em;
    display: block;
}

.tl-radiobutton-input > label {
    display: block;
}

.tl-radiobutton-input input {
    display: none;
}

.tl-radiobutton-input label {
    background: rgb(0, 65, 102);
    padding: 0px 1em;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    left: 0px;
    width: 96%;
    height: 100%;
    text-align: center;
    right: 0px;
    color: rgb(255, 255, 255);
    line-height: 2.3em;
    font-weight: bold;
    vertical-align: middle;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2390A6', endColorstr='#004166');
    cursor: pointer;
    -moz-border-radius: 5px;
}

.tl-radiobutton-input input:checked + label {
    background: rgb(221, 221, 221);
    border-color: rgb(204, 204, 204);
    color: rgb(68, 68, 68);
    cursor: pointer;
    box-shadow: inset 0px 0.15em 0.23em rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0.154em 0.231em rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0.154em 0.231em rgba(0, 0, 0, 0.3);
}

.tl-radiobutton-input label.checked {
    background: rgb(221, 221, 221);
    border-color: rgb(204, 204, 204);
    color: rgb(68, 68, 68);
    cursor: pointer;
    box-shadow: inset 0px 0.15em 0.23em rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0.154em 0.231em rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0.154em 0.231em rgba(0, 0, 0, 0.3);
}*/

.line,
.line span {
    height: 2px;
}
/*.label-active,
.label-passive {
    padding-top: 5px;
}*/

label-active,
div.tf-label-wrapper {
    width: 85% !important;
    font-weight: 600;
}

div.help a.help::after {
    content: url('images/Info in cirkel solid.png');
    font-size: 20px;
}

a.help::after{
    width:100%;
    height:100%;
}

div.help{

    height: 28px;
}

#header-link {
    list-style-type: none;
    padding: 0px;
    margin: 31px 0px;
    float: right;
}

#header-link li {
    display: inline;
    margin: 0;
    padding: 12px;
    background-color: transparent;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

li.UrlReferrer a {
    background: url("images/backIcon.png") no-repeat 5px center;
    background-size: 16px;
    padding-left: 28px !important;
}

li.UrlReferrer a:hover {
    background: url("images/backIconHover.png") no-repeat 5px center;
    background-size: 16px;
    padding-left: 28px !important;
}

li.iconLogout a {
    background: url("images/LogoutIcon.png") no-repeat left;
    padding-left: 20px;
}

#header-link li a {
    color: #227b3c;
    padding: 12px;
}

#header-link li a:hover {
    color: #9a6f1e;
    text-decoration: none;
}

#header-link .iconDigid {
    background: url(images/DigiD_logo_inlog.gif) no-repeat left center;
    background-size: 28px;
    padding-left: 35px;
}

div.geenDigidContainer {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: left;
    display: block;
    font-size: 14px;
}

div.digidContainer {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: left;
    display: block;
    font-size:14px;
}

    div.digidContainer a {
        background: url("images/DigiD_logo_inlog.gif") no-repeat right 0px;
        background-size: 34px;
        /*
    margin: 0px;
    padding: 0px 80px 0px 10px;
    border: 1px solid rgb(187, 187, 187);
    height: 28px;
    color: rgb(255, 255, 255);
    line-height: 2.3em;
    font-weight: bold;
    text-decoration: none;
    display: block;
*/
        font-weight: 500;
        font-family: "TheMix7";
        color: #fff;
        line-height: normal !important;
        text-align: center;
        display: inline-block;
        width: 115px;
        margin: 0;
        padding: 7px 20px 7px 5px;
        border: 1px solid #227B3C;
        background-color: #227B3C;
    }

div.geenDigidContainer a {
    /*
    margin: 0px;
    padding: 0px 80px 0px 10px;
    height: 28px;
    color: rgb(255, 255, 255);
    line-height: 2.3em;
    font-weight: bold;
    text-decoration: none;
    display: block;
*/
    font-weight: 500;
    font-family: "TheMix7";
    color: #fff;
    line-height: normal !important;
    text-align: center;
    display: inline-block;
    width: 100px;
    margin: 0;
    padding: 7px 5px;
    border: 1px solid #227B3C;
    background-color: #227B3C;
}

div.digidContainer a:hover {
    color: #FFFFFF;
    cursor: pointer;
    background-color: #9A6F1E;
    border: 1px solid #9A6F1E!important;
}

div.geenDigidContainer a:hover {
    color: #FFFFFF;
    cursor: pointer;
    background-color: #9A6F1E;
    border: 1px solid #9A6F1E!important;
}

.iconHaagid {
    background: url("images/loginHaagIdIcon.gif") no-repeat 0px 0px;
    padding: 0px 0px 2px 45px;
}

.toolbar a.save-answers-button {
    background-image: url("images/icon-toolbar-save.gif");
}

#toolbar a.save-answers-button {
    background-image: url("images/icon-toolbar-save.gif");
}

.toolbar a.print-form-button {
    background-image: url("images/print button.png");
    background-repeat:no-repeat;
}

#toolbar a.print-form-button {
    background-image: url("images/icon-toolbar-print.gif");
}

.iconOpen {
    background: url("images/openIcon.gif") no-repeat 0px 1px;
    padding: 0px 0px 0px 22px;
}

.iconOpenWeb {
    background: url("images/openIcon.gif") no-repeat 0px 1px;
    padding: 0px 0px 0px 22px;
    margin-right: 300px;
}

.tf-error {
width:100%;
left:-20px;
}

.digid-dialog {
  z-index: 1000 !important;
}

.digid-icon {
  width: 28px;
  height: 28px;
  background: url('images/DigiD_logo_inlog.gif') no-repeat left center;
  background-size: 28px;
  padding-left: 38px;
  line-height: 28px
}

.ui-autocomplete {
  z-index: 9999 !important;
}
/* Popup Dialogs */
.ui-front {
  z-index: 1000;
}

.ui-corner-all {
  border-radius: 0px;
}

.ui-draggable-handle {
  -ms-touch-action: none;
  touch-action: none;
}

.ui-widget-content {
  border: 1px currentColor;
  min-width: 261px;
  text-align: left;
  list-style-type: none;
  background-color: rgb(240, 240, 240);
}

.ui-widget-header {
  border: solid #1d6b34 1px;
  background-color: #1d6b34;
  background-image: none;
  background-repeat: no-repeat;
}

.ui-dialog-title {
  padding-left: 10px;
  font-size: 18px;
  line-height: 23px;
}

.ui-dialog-content {
  padding: 15px !important;
  font-size: 12px;
  line-height: 18px;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
#formResumeBoxWrapper input[type="submit"] {
  border: 1px solid #1d6b34;
  background-color: #1d6b34;
  background-image: none;
  font-weight: bold;
  color: #fff;
}

  .ui-state-hover,
  .ui-widget-content .ui-state-hover,
  .ui-widget-header .ui-state-hover,
  /*.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,*/
  #formResumeBoxWrapper input[type="submit"]:hover {
    background-color: #9a6f1e;
    border: 1px solid #9a6f1e;
    /* 	background-color: #ffffff;
    border: 1px solid #ffffff; */
    font-weight: bold;
    color: #ffffff;
  }

button.ui-dialog-titlebar-close.ui-state-hover {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #FFCD17;
  background-color: #FFCD17;
  color: #363636;
}

.ui-button-text,
#formResumeBoxWrapper input[type="submit"] {
  font-size: 16px;
  vertical-align: text-bottom;
  line-height: 1.4;
}

.ui-autocomplete-input {
  margin: 0px;
  padding: 3px 0px 0px 3px;
  height: 17px;
  text-align: left;
  vertical-align: top;
  display: inline;
  background-color: rgb(255, 255, 255);
  -moz-box-sizing: padding-box;
  -ms-box-sizing: padding-box;
}


.no-close .ui-dialog-titlebar-close {
  display: none;
}


